.moverYears {
    transform: translateX(-12.8vw);
}

@media (max-width: 1600px) {
 .moverYears {
    transform: translateX(-13vw);
}   
}

@media (max-width: 1339px) {
 .moverYears {
    transform: translateX(-13vw);
} 
}

@media (max-width: 920px) {
 .moverYears {
    transform: translateX(-15vw);
}   

}


.main-page .Menu_root__efXxO.painter {
   background-color: #566e89;
}

.page-clinic {
    padding-top: 5rem;

}

.page-clinic * {
      -webkit-user-select: none; /* Safari и Chrome */
  -moz-user-select: none;    /* Firefox */
  -ms-user-select: none;     /* Internet Explorer/Edge */
  user-select: none; 
}

.page-clinic .Research_title__rNOXz {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.swiper-clinic-btn {
    background: transparent;
    outline: 0;
    border: 0;
    padding: 0;
    margin: 0;
    cursor: pointer;
}

.swiper-clinic-btns {
   display: flex;
   align-items: center; 
}

.swiper-clinic-btn img {
     width: 3rem;
    height: 3rem;
}

.swiper-clinic-btn-next img {
   transform: rotate(180deg);
}

.swiper-clinic {
   overflow: hidden;
}


.swiper-clinic .swiper-slide {
    display: flex;
    flex-direction: column;
    padding: 2vw 1.5vw;
    min-height: stretch;
    border-radius: 8px;
}

.swiper-clinic .Research_year__rJ_wC {
    font-size: calc(35 / var(--screen-size) * 100 * 1vw);
}

.swiper-clinic .Research_description__K0oe3 {
  font-size: calc(18 / var(--screen-size) * 100 * 1vw);
    font-weight: 400;
    line-height: 1.3;
}

.swiper-clinic .Research_card__7538h .Research_description__K0oe3:last-of-type {
  font-size: calc(12 / var(--screen-size) * 100 * 1vw);
    line-height: 1.2;
    margin-bottom: 1rem;
}
 
.swiper-clinic .MainButton_root__LOxNm {
    margin-top: auto;
}


@media (max-width: 767px) {
   .page-clinic {
    padding-top: 0;
    overflow: hidden;
}

.swiper-clinic-btn img {
    width: 2.5rem;
    height: 2.5rem;
}

.swiper-clinic .swiper-slide {
   padding: calc(20 / var(--screen-size) * 100 * 1vw) calc(15 / var(--screen-size) * 100 * 1vw);
}

.swiper-clinic .Research_year__rJ_wC {
   font-size: calc(20 / var(--screen-size) * 100 * 1vw);
}

.swiper-clinic .Research_description__K0oe3 {
    font-size: calc(15 / var(--screen-size) * 100 * 1vw);
}
.swiper-clinic {
   overflow: initial;
}



.main-page .BaseLayout_homepage__fSyPE {
   overflow: hidden;
}
     
}

@media (min-width: 768px) {
   .AboutCompany_root__LFFpj p {
  max-width: 40vw;
  position: relative;
}


.Important_content__UhFBq p,
.Important_subtitle__GYRTk{
      max-width: 40vw;  
    margin-left: auto;
}
}

@media (max-width: 767px) {
   .AboutCompany_root__LFFpj a,
   .Important_content__UhFBq a {
    position: relative;
    z-index: 1;
 } 

 .AboutCompany_cellLarge__01qCA,
 .Important_dnaLarge__eqLjX,
 .AboutCompany_cellMedium__gjqe1,
 .Important_dnaSmall__Dcc95 {
        filter: opacity(0.5);
 }
}

@media (max-width: 767px) {
    p, div {
    white-space: normal;
}
}

.Popup_root__FjuBn {
  display: none;
}

.mobile-menu-content {
    display: none;
}

@media (max-width: 1023px) {
    .MobileMenu_root__920fB.mobile-menu {
      display: none;
   }
}

@media (max-width: 767px) {
   .MobileMenu_root__920fB.mobile-menu {
      display: flex;
              position: fixed;
        top: 0;
        bottom: initial;
        z-index: 3;
   }

   .BaseLayout_root__j_ceu.BaseLayout_homepage__fSyPE {
        padding-top: 20vw;
   }

    .Hero_logo-hide {
    display: none !important;
   }
}